@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}
*,
*::after,
*::before {
  box-sizing: border-box;
}
*::after,
*::before {
  display: inline-block;
}
body,
html {
  height: 100%;
  min-width: 320px;
}
body {
  color: #000;
  line-height: 1;
  font-family: Inter;
  font-size: 0.875rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
button,
input,
textarea {
  font-family: Inter;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  background-color: rgba(0, 0, 0, 0);
}
input,
textarea {
  width: 100%;
}
label {
  display: inline-block;
}
button,
option,
select {
  cursor: pointer;
}
a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}
ul li {
  list-style: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}
.lock body {
  overflow: hidden;
  touch-action: none;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
}
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
@supports (overflow: clip) {
  .wrapper {
    overflow: clip;
  }
}
.wrapper > main {
  flex: 1 1 auto;
}
.wrapper > * {
  min-width: 0;
}
[class*="__container"] {
  max-width: 83.75rem;
  margin: 0 auto;
  padding: 0 0.9375rem;
}
[class*="--gc"] {
  display: grid;
  min-width: 0;
  grid-template-columns: 0.9375rem 1fr minmax(auto, 81.875rem) 1fr 0.9375rem;
}
[class*="--gc"] > * {
  min-width: 0;
  grid-column: 3/4;
}
.icon-menu {
  display: none;
}
.breadcrumbs__list {
  display: flex;
  align-items: center;
  gap: 6px;
}
.breadcrumbs__item {
  position: relative;
  display: flex;
  align-items: center;
}
.breadcrumbs__item::before {
  content: "/";
  color: #fff;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.breadcrumbs__item:first-child::before {
  content: none;
}
.breadcrumbs__item:last-child .breadcrumbs__link {
  font-weight: 700;
}
.breadcrumbs__link {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding-left: 12px;
}
.header {
  position: fixed;
  top: 10px;
  z-index: 3;
  width: 100%;
}
.header__body {
  padding: 25px 65px;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}
.header__logo {
  font-size: 25px;
  font-weight: 900;
  text-transform: uppercase;
  color: gold;
  z-index: 5;
}
.menu__body {
  display: flex;
  align-items: center;
  gap: 40px;
}
.menu__list {
  display: flex;
  align-items: center;
  gap: 20px;
}
.menu__item.item__big {
  position: relative;
}
.menu__item.item__big .menu__link {
  position: relative;
  padding-right: 20px;
}
.menu__item.item__big .menu__link::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  background-image: url(../img/select_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  cursor: pointer;
  transition: all 0.3s ease;
}
.menu__item.item__big.active {
  z-index: 99;
}
.menu__item.item__big.active .menu__link {
  color: #7b0cbf;
}
.menu__item.item__big.active .menu__link::after {
  -webkit-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.menu__item.item__big.active .menu__sub {
  display: grid;
}
.menu__link {
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  transition: all 0.3s ease;
  text-align: center;
}
.menu__sub {
  display: none;
  position: absolute;
  left: 0;
  top: calc(100% + 42px);
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  padding: 22px 16px 32px;
  width: 100vw;
  max-width: 580px;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px;
}
.menu__sub__body {
  display: grid;
  grid-template-rows: minmax(30px, auto) auto;
  gap: 10px;
}
.menu__sub__title {
  max-width: 120px;
  font-weight: 700;
  font-size: 12px;
  color: #1d2d6b;
}
.menu__sub__list {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.menu__sub__link {
  font-weight: 600;
  color: #1c1c1c;
  transition: all 0.3s ease;
}
.header__search__input {
  display: none;
}
.header__search__btn {
  background: linear-gradient(to bottom, #2e85d5, #4d1052);
  padding: 10px;
  border-radius: 10px;
}
.footer {
  background-color: #1c1c1c;
  padding-top: 60px;
  padding-bottom: 75px;
}
.footer__container {
  max-width: 1180px;
}
.footer__body {
  border-radius: 20px;
  border: 1px solid gold;
  padding: 30px 54px 45px;
}
.footer__nav {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 50px;
}
.footer__item {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.footer__item__title {
  font-size: 20px;
  color: #f8df59;
  font-weight: 900;
}
.footer__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer__link {
  font-weight: 600;
  font-size: 20px;
  text-decoration: underline;
  color: #fff;
  transition: all 0.3s ease;
}
.swiper {
  overflow: hidden;
}
.swiper-initialized {
  touch-action: pan-y;
}
.swiper-wrapper {
  width: 100%;
  height: 100%;
  box-sizing: content-box;
  display: flex;
  position: relative;
}
.swiper-vertical .swiper-wrapper {
  flex-direction: column;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
}
.swiper-initialized .swiper-slide {
  flex-shrink: 0;
}
.swiper-android .swiper-slide,
.swiper-android .swiper-wrapper {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.swiper-button-lock {
  display: none !important;
}
@media (min-width: 993px) {
  .show_mob {
    display: none !important;
  }
  .breadcrumbs {
    padding-left: 70px;
  }
}
@media (max-width: 992px) {
  .menu__body {
    position: fixed;
    width: 100%;
    height: 100%;
    left: -100%;
    top: 0;
    overflow: auto;
    transition: left 0.3s;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    height: 82px;
    left: -100%;
    top: 0;
    transition: left 0.3s;
    z-index: 2;
    background-color: #000;
  }
  .menu-open .menu__body {
    left: 0;
  }
  .menu-open .menu__body::before {
    left: 0;
  }
  .icon-menu {
    display: block;
    position: relative;
    width: 50px;
    height: 42px;
    z-index: 5;
  }
  .icon-menu span,
  .icon-menu::after,
  .icon-menu::before {
    border-radius: 10px;
    content: "";
    transition: all 0.3s ease 0s;
    right: 0;
    position: absolute;
    width: 100%;
    height: 10px;
    background-color: #fff;
  }
  .icon-menu::before {
    top: 0;
  }
  .icon-menu::after {
    bottom: 0;
  }
  .icon-menu span {
    top: calc(50% - 5px);
  }
  .menu-open .icon-menu span {
    width: 0;
    height: 4px;
  }
  .menu-open .icon-menu::after,
  .menu-open .icon-menu::before {
    height: 4px;
  }
  .menu-open .icon-menu::before {
    top: calc(50% - 2px);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .menu-open .icon-menu::after {
    bottom: calc(50% - 2px);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .show_pc {
    display: none !important;
  }
  .header {
    position: absolute;
    top: 0;
  }
  .header__body {
    padding: 20px 5px;
    border-radius: 0;
    background-color: rgba(0, 0, 0, 0);
  }
  .menu__body {
    background-color: #000;
    padding: 82px 15px 50px;
    flex-direction: column;
    gap: 30px;
  }
  .menu__list {
    margin-top: 20px;
    flex-direction: column;
    gap: 35px;
  }
  .menu__item.item__big {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .menu__item.item__big .menu__link {
    padding-right: 0;
  }
  .menu__item.item__big .menu__link::after {
    right: -20px;
  }
  .menu__sub {
    position: static;
    padding: 30px;
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .menu__sub__body {
    grid-template-rows: auto auto;
    gap: 20px;
  }
  .menu__sub__title {
    max-width: none;
  }
  .menu__sub__list {
    gap: 20px;
  }
  .header__search {
    border-radius: 10px;
    display: flex;
    background-color: #fff;
    width: 100%;
    max-width: 290px;
    padding-left: 12px;
    gap: 12px;
  }
  .header__search__input {
    display: block;
    outline: 0;
  }
  .footer__nav {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 992px) and (any-hover: none) {
  .icon-menu {
    cursor: default;
  }
}
@media (max-width: 560px) {
  .footer__body {
    padding: 30px 10px;
  }
  .footer__nav {
    grid-template-columns: 1fr;
  }
}
@media (any-hover: hover) {
  .menu__link:hover {
    color: #7b0cbf;
  }
  .menu__sub__link:hover {
    color: #7b0cbf;
  }
  .footer__link:hover {
    color: #7b0cbf;
  }
}
